.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.009040;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748084;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.160000px;}
.ls2{letter-spacing:-1.920000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-3.920000px;}
.wsb{word-spacing:-3.680000px;}
.ws4{word-spacing:-0.720000px;}
.ws5{word-spacing:-0.360000px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.032000px;}
.ws15{word-spacing:0.520000px;}
.wse{word-spacing:0.800000px;}
.ws2{word-spacing:1.120000px;}
.ws1{word-spacing:1.344000px;}
.ws13{word-spacing:1.824000px;}
.ws6{word-spacing:1.920000px;}
.wsc{word-spacing:2.816000px;}
.ws3{word-spacing:5.000000px;}
.ws12{word-spacing:5.952000px;}
.ws8{word-spacing:8.096000px;}
.ws11{word-spacing:9.824000px;}
.wsf{word-spacing:11.080000px;}
.ws7{word-spacing:12.288000px;}
.ws9{word-spacing:12.352000px;}
.wsd{word-spacing:15.400000px;}
.wsa{word-spacing:23.104000px;}
.ws10{word-spacing:29.728000px;}
._6{margin-left:-24.001600px;}
._0{margin-left:-11.440000px;}
._5{margin-left:-5.280000px;}
._1{margin-left:-3.744000px;}
._3{margin-left:-2.489600px;}
._2{margin-left:-1.420000px;}
._4{width:1.920000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs5{font-size:96.000000px;}
.fs0{font-size:208.000000px;}
.y1a{bottom:24.999521px;}
.y19{bottom:35.863157px;}
.y24{bottom:43.454545px;}
.y0{bottom:44.058081px;}
.y1c{bottom:134.818934px;}
.y10{bottom:135.648916px;}
.y1b{bottom:166.422218px;}
.yf{bottom:167.515704px;}
.y1d{bottom:183.421757px;}
.ye{bottom:199.382249px;}
.y16{bottom:199.561862px;}
.yd{bottom:231.248916px;}
.y15{bottom:242.412872px;}
.y37{bottom:244.581978px;}
.yc{bottom:245.733765px;}
.y45{bottom:246.982721px;}
.y49{bottom:259.053428px;}
.y42{bottom:259.066826px;}
.y36{bottom:276.448644px;}
.yb{bottom:277.600552px;}
.y14{bottom:278.679794px;}
.y44{bottom:285.608983px;}
.y35{bottom:290.933493px;}
.y48{bottom:298.886761px;}
.y20{bottom:303.181760px;}
.y41{bottom:305.418341px;}
.ya{bottom:309.467219px;}
.y13{bottom:309.827771px;}
.y34{bottom:322.800160px;}
.y3d{bottom:324.235246px;}
.y1f{bottom:330.878480px;}
.y47{bottom:336.305953px;}
.y40{bottom:337.285008px;}
.y9{bottom:341.333885px;}
.y12{bottom:341.447471px;}
.y33{bottom:354.666826px;}
.y32{bottom:369.151675px;}
.y8{bottom:373.200431px;}
.y46{bottom:376.139286px;}
.y3c{bottom:377.346357px;}
.y11{bottom:380.074337px;}
.y31{bottom:383.636523px;}
.y7{bottom:387.685280px;}
.y21{bottom:401.354993px;}
.y1e{bottom:413.496918px;}
.y3b{bottom:415.188024px;}
.y30{bottom:415.503190px;}
.y3a{bottom:446.752923px;}
.y2f{bottom:447.369857px;}
.y22{bottom:467.623175px;}
.y2e{bottom:479.236523px;}
.y39{bottom:479.343832px;}
.y23{bottom:492.187064px;}
.y2d{bottom:511.103190px;}
.y38{bottom:512.545277px;}
.y18{bottom:537.431695px;}
.y43{bottom:547.067499px;}
.y17{bottom:560.607453px;}
.y3f{bottom:562.759419px;}
.y3e{bottom:578.451338px;}
.y2c{bottom:609.151250px;}
.y27{bottom:610.836079px;}
.y6{bottom:620.739129px;}
.y2b{bottom:632.327008px;}
.y5{bottom:635.223977px;}
.y26{bottom:642.219918px;}
.y2a{bottom:643.914886px;}
.y1{bottom:648.323350px;}
.y4{bottom:649.708826px;}
.y29{bottom:655.502765px;}
.y3{bottom:664.193674px;}
.y28{bottom:667.090644px;}
.y25{bottom:673.603756px;}
.y2{bottom:678.678523px;}
.h6{height:23.390625px;}
.h4{height:29.238281px;}
.h9{height:34.710938px;}
.h3{height:35.085938px;}
.h5{height:46.281250px;}
.h8{height:95.136000px;}
.h2{height:206.128000px;}
.h1{height:651.214646px;}
.h7{height:651.818182px;}
.h0{height:738.727273px;}
.w2{width:473.171717px;}
.w1{width:872.108586px;}
.w0{width:956.000000px;}
.x0{left:42.851010px;}
.x4{left:52.139298px;}
.x2{left:61.696402px;}
.xf{left:76.407576px;}
.x3{left:78.218182px;}
.x6{left:264.136040px;}
.xc{left:284.396843px;}
.xd{left:300.213453px;}
.xe{left:320.261328px;}
.x1{left:354.523788px;}
.x8{left:402.211772px;}
.xa{left:481.492176px;}
.x13{left:489.225758px;}
.x15{left:498.777429px;}
.x12{left:507.467614px;}
.x14{left:521.816667px;}
.xb{left:579.699449px;}
.x11{left:779.777937px;}
.x10{left:840.237574px;}
.x5{left:869.444581px;}
.x9{left:871.451457px;}
.x7{left:894.808154px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.595146pt;}
.ls2{letter-spacing:-2.120837pt;}
.ls1{letter-spacing:0.000000pt;}
.ws16{word-spacing:-4.330042pt;}
.wsb{word-spacing:-4.064937pt;}
.ws4{word-spacing:-0.795314pt;}
.ws5{word-spacing:-0.397657pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.035347pt;}
.ws15{word-spacing:0.574393pt;}
.wse{word-spacing:0.883682pt;}
.ws2{word-spacing:1.237155pt;}
.ws1{word-spacing:1.484586pt;}
.ws13{word-spacing:2.014795pt;}
.ws6{word-spacing:2.120837pt;}
.wsc{word-spacing:3.110561pt;}
.ws3{word-spacing:5.523013pt;}
.ws12{word-spacing:6.574594pt;}
.ws8{word-spacing:8.942862pt;}
.ws11{word-spacing:10.851615pt;}
.wsf{word-spacing:12.238996pt;}
.ws7{word-spacing:13.573356pt;}
.ws9{word-spacing:13.644050pt;}
.wsd{word-spacing:17.010879pt;}
.wsa{word-spacing:25.520736pt;}
.ws10{word-spacing:32.837623pt;}
._6{margin-left:-26.512228pt;}
._0{margin-left:-12.636653pt;}
._5{margin-left:-5.832301pt;}
._1{margin-left:-4.135632pt;}
._3{margin-left:-2.750018pt;}
._2{margin-left:-1.568536pt;}
._4{width:2.120837pt;}
.fs4{font-size:35.347280pt;}
.fs2{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs3{font-size:70.694561pt;}
.fs5{font-size:106.041841pt;}
.fs0{font-size:229.757322pt;}
.y1a{bottom:27.614533pt;}
.y19{bottom:39.614533pt;}
.y24{bottom:48.000000pt;}
.y0{bottom:48.666667pt;}
.y1c{bottom:148.921333pt;}
.y10{bottom:149.838133pt;}
.y1b{bottom:183.830400pt;}
.yf{bottom:185.038267pt;}
.y1d{bottom:202.608133pt;}
.ye{bottom:220.238133pt;}
.y16{bottom:220.436533pt;}
.yd{bottom:255.438133pt;}
.y15{bottom:267.769867pt;}
.y37{bottom:270.165867pt;}
.yc{bottom:271.438133pt;}
.y45{bottom:272.817733pt;}
.y49{bottom:286.151067pt;}
.y42{bottom:286.165867pt;}
.y36{bottom:305.365867pt;}
.yb{bottom:306.638267pt;}
.y14{bottom:307.830400pt;}
.y44{bottom:315.484400pt;}
.y35{bottom:321.365867pt;}
.y48{bottom:330.151067pt;}
.y20{bottom:334.895333pt;}
.y41{bottom:337.365867pt;}
.ya{bottom:341.838267pt;}
.y13{bottom:342.236533pt;}
.y34{bottom:356.565867pt;}
.y3d{bottom:358.151067pt;}
.y1f{bottom:365.489200pt;}
.y47{bottom:371.484400pt;}
.y40{bottom:372.565867pt;}
.y9{bottom:377.038267pt;}
.y12{bottom:377.163733pt;}
.y33{bottom:391.765867pt;}
.y32{bottom:407.765867pt;}
.y8{bottom:412.238133pt;}
.y46{bottom:415.484400pt;}
.y3c{bottom:416.817733pt;}
.y11{bottom:419.831067pt;}
.y31{bottom:423.765867pt;}
.y7{bottom:428.238133pt;}
.y21{bottom:443.337733pt;}
.y1e{bottom:456.749733pt;}
.y3b{bottom:458.617733pt;}
.y30{bottom:458.965867pt;}
.y3a{bottom:493.484400pt;}
.y2f{bottom:494.165867pt;}
.y22{bottom:516.537733pt;}
.y2e{bottom:529.365867pt;}
.y39{bottom:529.484400pt;}
.y23{bottom:543.671067pt;}
.y2d{bottom:564.565867pt;}
.y38{bottom:566.158800pt;}
.y18{bottom:593.648400pt;}
.y43{bottom:604.292133pt;}
.y17{bottom:619.248400pt;}
.y3f{bottom:621.625467pt;}
.y3e{bottom:638.958800pt;}
.y2c{bottom:672.870000pt;}
.y27{bottom:674.731067pt;}
.y6{bottom:685.670000pt;}
.y2b{bottom:698.470000pt;}
.y5{bottom:701.670000pt;}
.y26{bottom:709.397733pt;}
.y2a{bottom:711.270000pt;}
.y1{bottom:716.139600pt;}
.y4{bottom:717.670000pt;}
.y29{bottom:724.070000pt;}
.y3{bottom:733.670000pt;}
.y28{bottom:736.870000pt;}
.y25{bottom:744.064400pt;}
.y2{bottom:749.670000pt;}
.h6{height:25.837343pt;}
.h4{height:32.296679pt;}
.h9{height:38.341789pt;}
.h3{height:38.756015pt;}
.h5{height:51.122385pt;}
.h8{height:105.087464pt;}
.h2{height:227.689506pt;}
.h1{height:719.333333pt;}
.h7{height:720.000000pt;}
.h0{height:816.000000pt;}
.w2{width:522.666667pt;}
.w1{width:963.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:47.333333pt;}
.x4{left:57.593200pt;}
.x2{left:68.150000pt;}
.xf{left:84.400000pt;}
.x3{left:86.400000pt;}
.x6{left:291.765333pt;}
.xc{left:314.145467pt;}
.xd{left:331.616533pt;}
.xe{left:353.761467pt;}
.x1{left:391.607867pt;}
.x8{left:444.284133pt;}
.xa{left:531.857467pt;}
.x13{left:540.400000pt;}
.x15{left:550.950800pt;}
.x12{left:560.550000pt;}
.x14{left:576.400000pt;}
.xb{left:640.337467pt;}
.x11{left:861.344667pt;}
.x10{left:928.128533pt;}
.x5{left:960.390667pt;}
.x9{left:962.607467pt;}
.x7{left:988.407333pt;}
}
